Subject: Re: bug#778: cron-apt does not report repositories with GPG problems

From: Mark Hindley <[email-masked]>
Date: Wed, 30 Aug 2023 10:21:54 +0100

Koos,

On Wed, Aug 30, 2023 at 10:17:46AM +0200, Koos van den Hout wrote:
> root@gosper:~# apt update
> Get:1 https://packages.grafana.com/oss/deb stable InRelease [5,984 B]
> Err:1 https://packages.grafana.com/oss/deb stable InRelease
>   The following signatures couldn't be verified because the public key is not av
> ailable: NO_PUBKEY 963FA27710458545

There is no bug here. You just need to import the new key for this third-party
repository. Indeed https://packages.grafana.com/ has the instructions for doing
so.

HTH

Mark